/* sprtf.h */
#ifndef _sprtf_H_
#define _sprtf_H_
#ifdef   _MSC_VER
#pragma warning(disable:4996)
#endif

#include <stdio.h>
#include <string.h>
#include <stdarg.h>

#ifdef __cplusplus
extern "C" {
#endif

extern int __cdecl sprtf( char * pf, ... );
extern void close_log_file( void );
extern int open_log_file( void );
extern void set_nocrlf_srvr(void);
extern void out_diag_buffer( void );
extern void inter_prt( char * buf );
extern int last_was_crlf;

#ifdef __cplusplus
}
#endif
#endif /* _sprtf_H_ */
/* eof - sprtf.h */
